<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Music/Index page</title>
	</head>
	<body>
		<h1 align="center">You are at the Music/Index page</h1>

		<img src="../images/lion.jpg" height="250" width="250" alt="lion photo">

		<ol type="I">
		<li><a href="../index.html" target="_blank">../index.html</li>
		<li><a href="./index.html" target="_blank">index.html</li>
		<li><a href="./listings.html" target="blank">listings.html</li>
		<li><a href="./reviews.html" target="_blank">reviews.html</li>
	</ol>


	</body>
</html>